{
  "formatVersion": "1.1",
  "component": {
    "group": "org.silverpeas",
    "module": "silverpeas-setup",
    "version": "6.4.6-build251219",
    "attributes": {
      "org.gradle.status": "release"
    }
  },
  "createdBy": {
    "gradle": {
      "version": "7.0"
    }
  },
  "variants": [
    {
      "name": "apiElements",
      "attributes": {
        "org.gradle.category": "library",
        "org.gradle.dependency.bundling": "external",
        "org.gradle.jvm.version": 11,
        "org.gradle.libraryelements": "jar",
        "org.gradle.usage": "java-api"
      },
      "dependencies": [
        {
          "group": "org.apache.commons",
          "module": "commons-lang3",
          "version": {
            "requires": "3.12.0"
          }
        },
        {
          "group": "commons-io",
          "module": "commons-io",
          "version": {
            "requires": "2.11.0"
          }
        },
        {
          "group": "org.apache.commons",
          "module": "commons-dbcp2",
          "version": {
            "requires": "2.9.0"
          }
        },
        {
          "group": "commons-codec",
          "module": "commons-codec",
          "version": {
            "requires": "1.15"
          }
        },
        {
          "group": "com.google.guava",
          "module": "guava",
          "version": {
            "requires": "31.0.1-jre"
          }
        },
        {
          "group": "javax.jcr",
          "module": "jcr",
          "version": {
            "requires": "2.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-jcr",
          "version": {
            "requires": "1.52.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-segment-tar",
          "version": {
            "requires": "1.52.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-store-document",
          "version": {
            "requires": "1.52.0"
          }
        }
      ],
      "files": [
        {
          "name": "silverpeas-setup-6.4.6-build251219.jar",
          "url": "silverpeas-setup-6.4.6-build251219.jar",
          "size": 370424,
          "sha512": "6795941f2161b6fe1f44a54e97e0c53ff7f096cb412d0cc9355492e025b220bf1b7cf4534afc5a96421338542a507c3bc97a14772cf61852c3f602a844ccd72e",
          "sha256": "155489ca95942cc8d4daf6afe4b0e47136931c3689330a0c015193ed09fb0a72",
          "sha1": "62b7ac3c73015271f26e8a932335cda2f77bb5ec",
          "md5": "6a5792a1b89dda3fb7ebba90956c375a"
        }
      ]
    },
    {
      "name": "runtimeElements",
      "attributes": {
        "org.gradle.category": "library",
        "org.gradle.dependency.bundling": "external",
        "org.gradle.jvm.version": 11,
        "org.gradle.libraryelements": "jar",
        "org.gradle.usage": "java-runtime"
      },
      "dependencies": [
        {
          "group": "org.apache.commons",
          "module": "commons-lang3",
          "version": {
            "requires": "3.12.0"
          }
        },
        {
          "group": "commons-io",
          "module": "commons-io",
          "version": {
            "requires": "2.11.0"
          }
        },
        {
          "group": "org.apache.commons",
          "module": "commons-dbcp2",
          "version": {
            "requires": "2.9.0"
          }
        },
        {
          "group": "commons-codec",
          "module": "commons-codec",
          "version": {
            "requires": "1.15"
          }
        },
        {
          "group": "com.google.guava",
          "module": "guava",
          "version": {
            "requires": "31.0.1-jre"
          }
        },
        {
          "group": "javax.jcr",
          "module": "jcr",
          "version": {
            "requires": "2.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-jcr",
          "version": {
            "requires": "1.52.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-segment-tar",
          "version": {
            "requires": "1.52.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-store-document",
          "version": {
            "requires": "1.52.0"
          }
        },
        {
          "group": "org.eclipse.jetty",
          "module": "jetty-jndi",
          "version": {
            "requires": "11.0.14"
          }
        },
        {
          "group": "org.eclipse.jetty",
          "module": "jetty-util",
          "version": {
            "requires": "11.0.14"
          }
        },
        {
          "group": "com.h2database",
          "module": "h2",
          "version": {
            "requires": "2.1.214"
          }
        },
        {
          "group": "org.postgresql",
          "module": "postgresql",
          "version": {
            "requires": "42.5.4"
          }
        },
        {
          "group": "net.sourceforge.jtds",
          "module": "jtds",
          "version": {
            "requires": "1.3.1"
          }
        },
        {
          "group": "io.dropwizard.metrics",
          "module": "metrics-core",
          "version": {
            "requires": "3.2.6"
          }
        },
        {
          "group": "org.mongodb",
          "module": "mongo-java-driver",
          "version": {
            "requires": "3.12.11"
          }
        }
      ],
      "files": [
        {
          "name": "silverpeas-setup-6.4.6-build251219.jar",
          "url": "silverpeas-setup-6.4.6-build251219.jar",
          "size": 370424,
          "sha512": "6795941f2161b6fe1f44a54e97e0c53ff7f096cb412d0cc9355492e025b220bf1b7cf4534afc5a96421338542a507c3bc97a14772cf61852c3f602a844ccd72e",
          "sha256": "155489ca95942cc8d4daf6afe4b0e47136931c3689330a0c015193ed09fb0a72",
          "sha1": "62b7ac3c73015271f26e8a932335cda2f77bb5ec",
          "md5": "6a5792a1b89dda3fb7ebba90956c375a"
        }
      ]
    },
    {
      "name": "sourcesElements",
      "attributes": {
        "org.gradle.category": "documentation",
        "org.gradle.dependency.bundling": "external",
        "org.gradle.docstype": "sources",
        "org.gradle.usage": "java-runtime"
      },
      "files": [
        {
          "name": "silverpeas-setup-6.4.6-build251219-sources.jar",
          "url": "silverpeas-setup-6.4.6-build251219-sources.jar",
          "size": 80643,
          "sha512": "73ae8e189b2de999e734451bfac131cfefa181b3512b6694f79aeaa018c432034f54cd719bdba1c254c527f7c81cce4398480b6e119e2156d4acad5fc4c6622b",
          "sha256": "97b461a7214bd8630cac94baa50863bdadfcae31b5b4cf42cd5d09eaa157c12f",
          "sha1": "2847c2730e591aacdce950cca96e46ee6ca2cf5e",
          "md5": "5fa0fa451d00b1647972dd575ff931ba"
        }
      ]
    }
  ]
}
